Subject: LC Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 09:59:21 -0800 (PST)

Bill and Ed:

Here's an update:

- Enserco Energy has renewed their LC.  I should be getting a faxed copy shortly and bill will receive the original.
- Kim Theriot confirmed that there are no outstanding trades with Simpson Tacoma Kraft Company.
- Leslie Reeves confirmed that there are no outstanding amounts due by Metromedia Energy.  Has anyone found the LC?  I have asked Kim T. to locate the trade docs.
- Leslie Reeves confirmed that The Energy Authority closed out their positions with ENA.
- Energy Production Corp.'s LC automatically renews  for 1 year periods unless we received a notice from Chase of its intention not to renew 90 days prior to expiration.

Is all of this info consistent with credit's records?

That leaves Niagra Mohawk Energy Marketing, El Paso Electric, Rising Star Energy LLC and LG&E Energy Marketing.  Out of those CP's, only LG&E owes us a payment.  I am waiting to hear back from Leslie regarding payments owed by Niagra and Rising Star.   I have asked Kim to sends me the trading docs from Niagra.

Alan Aronowitz is working with someone in credit or settlements on the Vitol LC.

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]